<form class="formula-form" [formGroup]="formulaForm">
  <span class="formula-form__close-button" (click)="closeForm()"></span>
  <h2 class="formula-form__title">Enter Conversion Formula</h2>
  <hr class="formula-form__separator" />
  <div class="formula-form__units">
    <div class="formula-form__group">
      <h3 class="formula-form__group-name">
        Unit List
      </h3>
      <mat-form-field class="formula-form__input" floatLabel="never" hideRequiredMarker="true" formGroupName="formulas">
        <input matInput formControlName="0" />
      </mat-form-field>
    </div>
  </div>
  <button mat-flat-button class="formula-form__button" (click)="closeForm()">Submin</button>
  <button mat-flat-button class="formula-form__button formula-form__button--cancel" (click)="closeForm()">
    Cancel
  </button>
  <button mat-flat-button class="formula-form__button formula-form__button--prev" (click)="prevForm()">
    Edit Type and Units
  </button>
</form>
